<!DOCTYPE html>
<html>
  <head></head>
  <body>
    <button class="js-button">Test</button>

    <script>
      
      const button = document.querySelector('.js-button');
      console.log(button.classList.contains('js-button'));
      
    </script>
  </body>
</html>